Subject: Re: [PATCH v2 01/12] dt-bindings: mfd: syscon: add Rockchip RK3036/RK3228 qos compatibles

From: Lee Jones <[email-masked]>
Date: Thu, 15 Jul 2021 12:07:04 +0100

On Thu, 15 Jul 2021, Alex Bee wrote:

> Hi Lee, Heiko,
> 
> Am 11.07.21 um 13:55 schrieb Heiko Stübner:
> > Hi Lee,
> > 
> > Am Dienstag, 1. Juni 2021, 17:46:51 CEST schrieb Lee Jones:
> > > On Thu, 27 May 2021, Alex Bee wrote:
> > > 
> > > > Document Rockchip RK3036/RK3228 qos compatibles
> > > > 
> > > > Signed-off-by: Alex Bee <[email-masked]>
> > > > Reviewed-by: Heiko Stuebner <[email-masked]>
> > > > ---
> > > > 
> > > >   Changes in v2:
> > > >   - collect Reviewed tag
> > > > 
> > > >   Documentation/devicetree/bindings/mfd/syscon.yaml | 2 ++
> > > >   1 file changed, 2 insertions(+)
> > > Applied, thanks.
> > not sure if I'm missing something, but this patch wasn't part of your 5.14?
> > And I also don't see it in your for-mfd-next branch. Did it get lost somewhere?

Hmm... looks like it was dropped some how.  Apologies for that.

> I can't find this patch in neihter the mentioned trees nor in 5.14-rc1.
> 
> Lee, could you queue it for rc2, please?

Unfortunately, that's not how it works.

Only bug fixes are allowed for inclusion into the rcs.

I'll re-queue for v5.15 though.

-- 
Lee Jones [李琼斯]
Senior Technical Lead - Developer Services
Linaro.org │ Open source software for Arm SoCs
Follow Linaro: Facebook | Twitter | Blog

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel